.login-container {
	width: 450px;
	background-color: #fff;
	margin-left: auto;
	margin-right: auto;
	margin-top: 2%;
	padding: 40 40px;
	box-shadow: 0px 0px 5px gray;
}

input {
	display: block;
	width: 100%;
	padding: 15px;
	font-size: 20px;
	background-color: rgba(0, 0, 0, 0.04);
	border-width: 0px;
	margin-bottom:15px;
}

#login {
	color:white;
}

#login:hover {
	background:#DFDFDF;
}

.login-text {
	font-family: open sans;
	text-align: center;
	font-size: 12px;
	color:grey;
}

.logo {
	font-family: open sans;
	color:white;
	text-align: center;
	font-size:30px;
	font-weight: 100;
	margin-top:6%;
}

.error {
	font-family: open sans;
	background: rgba(185, 0, 0, 0.4);
	padding: 10px;
	font-size: 14px;
	margin-bottom: 15px;
	color: #750000;
	border: 1px solid rgba(117, 0, 0, 0.33);
}

.produced-by {
	font-family: open sans;
	text-align: center;
	color: #fff;
	font-size: 12px;
	position: fixed;
	left: 0px;
	bottom: 30px;
	width: 100%;
}